/* Are you sure you want to close this tunnel? */
"Are you sure you want to close this tunnel?" = "Êtes-vous sûr de vouloir fermer ce tunnel?";

/* Close Tunnel */
"Close Tunnel" = "Fermer le tunnel";

/* Create SSH Tunnel */
"Create SSH Tunnel" = "Créer le tunnel SSH";

/* Local Port: %@ */
"Local Port: %@" = "Port local: %@";

/* Remote Host: %@ */
"Remote Host: %@" = "Hôte distant: %@";

/* Remote Port: %@ */
"Remote Port: %@" = "Port distant: %@";

/* The tunnel to port %@ of host %@ will be destroyed. */
"The tunnel to port %@ of host %@ will be destroyed." = "Le tunnel du port %@ de l'hôte %@ sera détruit.";

/* Tunnel Host: %@ */
"Tunnel Host: %@" = "Hôte du tunnel: %@";

/* Tunnel Information */
"Tunnel Information" = "Information sur le tunnel";

/* Tunnel: local port %@ to port %@ of %@ */
"Tunnel: local port %@ to port %@ of %@" = "Tunnel: du port local %@ vers le port %@ de %@";

/* You must fill in all fields. Please try again. */
"You must fill in all fields. Please try again." = "Vous devez renseigner tous les champs. Essayez à nouveau.";

